<script type="text/html" data-help-name="facial-webhooks">
    <p>
        Send the information of detected face to webhook.
    </p>
    <p>
        <strong>URL</strong><br />
        Please insert url information，it will send the information of the detected face to webhook.
    </p>
</script>